| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
fcontact.php File Reference

## Functions
| fcontact_store ($url, $name, $photo)
| ffinder_store ($uid, $cid, $fid)

## Function Documentation

fcontact_store | ( |  | $url,
|  |  | $name,
|  |  | $photo
| ) |  |

ffinder_store | ( |  | $uid,
|  |  | $cid,
|  |  | $fid
| ) |  |